=== debian/changelog ===
fcitx5-zhuyin (5.0.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Monitor upstream dict tarball.
  * debian/rules: Explicitly enable lto build.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Jul 2022 17:16:53 -0400

fcitx5-zhuyin (5.0.8-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 May 2022 20:03:36 -0400
