## fcitx5-zhuyin 5.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.4.0)
 
-project(fcitx5-zhuyin VERSION 5.0.10)
+project(fcitx5-zhuyin VERSION 5.0.11)
 
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
