=== debian/changelog ===
fcitx5-zhuyin (5.0.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Specify version of libzhuyin-dev as build-dep due to SONAME bump

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 22 Nov 2022 11:23:18 +0100
