=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libfmt-dev,
  libpinyin-dev,
  libpinyin-utils,
- libzhuyin-dev,
+ libzhuyin-dev (>= 2.7.92),
  pkg-config,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
