=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://download.fcitx-im.org/fcitx5/fcitx5-zhuyin/ \
 @PACKAGE@-@ANY_VERSION@_dict@ARCHIVE_EXT@
