=== debian/changelog ===
fcitx5-zhuyin (5.0.12-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 19:18:02 +0200

fcitx5-zhuyin (5.0.12-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Build-Depend on libzhuyin-dev >= 2.8.1 (LP: #2019911)
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 17 May 2023 04:32:14 +0200
