=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  libfmt-dev,
  libpinyin-dev,
  libpinyin-utils,
- libzhuyin-dev (>= 2.7.92),
+ libzhuyin-dev (>= 2.8.1),
  pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-zhuyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
