=== data/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-install(DIRECTORY 48x48 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
+install(DIRECTORY 16x16 22x22 24x24 48x48 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
         PATTERN .* EXCLUDE
         PATTERN *~ EXCLUDE)
