=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fcitx5-zhuyin
 Priority: optional
 Section: utils
-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -10,7 +11,7 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev,
+ libfcitx5core-dev (>= 5.1),
  libfmt-dev,
  libpinyin-dev,
  libpinyin-utils,
