=== debian/changelog ===
fcitx5-zhuyin (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 May 2024 18:35:12 -0400
