=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fcitx5-zhuyin
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
@@ -16,8 +15,8 @@
  libpinyin-dev,
  libpinyin-utils,
  libzhuyin-dev (>= 2.8.1),
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-zhuyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
