=== debian/changelog ===
fcitx5-zhuyin (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 15:32:34 -0400
