=== debian/changelog ===
fcitx5-zhuyin (5.1.3-1) unstable; urgency=medium

  * new upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 18:10:23 -0500
