=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.1),
+ libfcitx5core-dev (>= 5.1.12),
  libfmt-dev,
  libpinyin-dev,
  libpinyin-utils,
