## fcitx5-zhuyin 5.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.12)
 
-project(fcitx5-zhuyin VERSION 5.1.3)
+project(fcitx5-zhuyin VERSION 5.1.4)
 
-set(REQUIRED_FCITX_VERSION 5.1.12)
+set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 include(FeatureSummary)
@@ -14,15 +14,9 @@
 find_package(Fcitx5Core ${REQUIRED_FCITX_VERSION} REQUIRED)
 find_package(Fcitx5Module REQUIRED COMPONENTS Notifications QuickPhrase)
 find_package(PkgConfig REQUIRED)
-find_package(fmt REQUIRED)
 
 set(LIBZHUYIN_DATABASE_FORMAT "KyotoCabinet" CACHE STRING "When can't detect dbformat fallback to this option")
 
-if (TARGET fmt::fmt-header-only)
-  set(FMT_TARGET fmt::fmt-header-only)
-else()
-  set(FMT_TARGET fmt::fmt)
-endif ()
 pkg_check_modules(LibZhuyin REQUIRED IMPORTED_TARGET "libzhuyin>=2.3.0")
 
 add_definitions(-DFCITX_GETTEXT_DOMAIN=\"fcitx5-zhuyin\")
@@ -34,6 +28,10 @@
     message(WARNING "Could not detect database format for libpinyin, fallback to ${LIBZHUYIN_DATABASE_FORMAT}")
     set(DATABASE_FORMAT "database format:${LIBZHUYIN_DATABASE_FORMAT}")
 endif()
+
+set(CMAKE_ARCHIVE_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/lib")
+set(CMAKE_LIBRARY_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin")
+set(CMAKE_RUNTIME_OUTPUT_DIRECTORY "${CMAKE_BINARY_DIR}/bin")
 
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
