=== debian/changelog ===
fcitx5-zhuyin (5.1.4-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:58:19 -0400

fcitx5-zhuyin (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 14:02:34 -0400
