=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  extra-cmake-modules,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev (>= 5.1.12),
+ libfcitx5core-dev (>= 5.1.14-4~),
  libfmt-dev,
  libpinyin-dev,
  libpinyin-utils,
  libzhuyin-dev (>= 2.8.1),
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-zhuyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
