## fcitx5-zhuyin 5.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.12)
 
-project(fcitx5-zhuyin VERSION 5.1.4)
+project(fcitx5-zhuyin VERSION 5.1.5)
 
 set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
