=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-add_library(zhuyin-lib STATIC
+add_library(zhuyin-lib OBJECT
     zhuyinbuffer.cpp
     zhuyincandidate.cpp
     zhuyinsection.cpp
@@ -7,7 +7,7 @@
 target_link_libraries(zhuyin-lib Fcitx5::Core PkgConfig::LibZhuyin)
 set_property(TARGET zhuyin-lib PROPERTY POSITION_INDEPENDENT_CODE ON)
 
-add_library(zhuyin MODULE zhuyinengine.cpp)
+add_fcitx5_addon(zhuyin zhuyinengine.cpp)
 target_link_libraries(zhuyin Fcitx5::Core Fcitx5::Config Fcitx5::Module::QuickPhrase PkgConfig::LibZhuyin ${FMT_TARGET} zhuyin-lib)
 set_target_properties(zhuyin PROPERTIES PREFIX "")
 install(TARGETS zhuyin DESTINATION "${CMAKE_INSTALL_LIBDIR}/fcitx5")
