=== debian/changelog ===
fcitx5-zhuyin (5.1.5-2) unstable; urgency=medium

  * debian/control: Move description to source package section.
  * Rebuild against libpinyin 2.10.3.
  * debian/control: Build-dep on libpinyin15-dev instead of the
    virtual libpinyin-dev for now.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Oct 2025 15:10:01 -0400

fcitx5-zhuyin (5.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Oct 2025 15:57:13 -0400
