=== debian/control ===
--- 
+++ 
@@ -12,15 +12,18 @@
  gettext,
  libfcitx5core-dev (>= 5.1.14-4~),
  libfmt-dev,
- libpinyin-dev,
- libpinyin-utils,
- libzhuyin-dev (>= 2.8.1),
+ libpinyin15-dev (>= 2.10),
+ libpinyin-utils (>= 2.10),
+ libzhuyin-dev (>= 2.10),
  pkgconf,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-zhuyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-zhuyin
+Description: Libzhuyin Wrapper for Fcitx5
+ This package provides the libzhuyin wrapper for Fcitx5 Input Method
+ Framework.
 
 Package: fcitx5-zhuyin
 Architecture: any
@@ -29,6 +32,5 @@
  ${shlibs:Depends},
 Recommends:
  fcitx5,
-Description: Libzhuyin Wrapper for Fcitx5
- This package provides the libzhuyin wrapper for Fcitx5 Input Method
- Framework.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
