## fcitx5-zhuyin 5.1.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.12)
 
-project(fcitx5-zhuyin VERSION 5.1.5)
+project(fcitx5-zhuyin VERSION 5.1.6)
 
 set(REQUIRED_FCITX_VERSION 5.1.13)
 find_package(ECM 1.0.0 REQUIRED)
@@ -35,11 +35,20 @@
 
 include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")
 
+option(ENABLE_TEST "Build Test" On)
+option(ENABLE_DATA "Build data" On)
+
 add_subdirectory(po)
 add_subdirectory(src)
-add_subdirectory(data)
-enable_testing()
-add_subdirectory(test)
+
+if(ENABLE_DATA)
+    add_subdirectory(data)
+endif()
+
+if(ENABLE_TEST)
+    enable_testing()
+    add_subdirectory(test)
+endif()
 
 fcitx5_translate_desktop_file(org.fcitx.Fcitx5.Addon.Zhuyin.metainfo.xml.in
                               org.fcitx.Fcitx5.Addon.Zhuyin.metainfo.xml XML)
