=== debian/changelog ===
fcitx5-zhuyin (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:26:50 -0500
