=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: fcitx5-zhuyin
-Priority: optional
 Section: utils
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
@@ -16,8 +15,7 @@
  libpinyin-utils (>= 2.10),
  libzhuyin-dev (>= 2.10),
  pkgconf,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/fcitx/fcitx5-zhuyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-zhuyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-zhuyin
